.rd-Webinare-proCare {
  overflow-x: clip;
}

.rd-Webinare-proCare .rd-container {

  max-width: 1440px;
  width: 100%;

}

.rd-Webinare-proCare .rd-landingpage-hero .rd-container {
  grid-template-areas: 'CONTENT IMG';
}

.rd-Webinare-proCare section {
  background-color: var(--rd-font-light);
}

.rd-Webinare-proCare section.rd-homepage-freeTrialBlueBox {
  background: #1a2e49;
  padding-right: var(--rd-spacing-md);
  padding-left: var(--rd-spacing-md);
}

.rd-Webinare-proCare .inside_element.querstions {
  padding-top: 120px;
}

.rd-procare-referenten-preview {
  display: flex;
  align-items: center;
  gap: var(--rd-spacing-md);
  margin-top: var(--rd-spacing-x-big);
}

.rd-procare-referenten-preview span {
  color: var(--rd-font-light);
  font-size: var(--rd-fontsize-4);
}

.rd-procare-referenten-preview__avatars {
  display: flex;
}

.rd-procare-referenten-preview__avatar {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-size: cover;
  background-position: center;
  background-color: #b0b8c1;
  margin-right: -12px;
  flex-shrink: 0;
}

.rd-procare-referenten-preview__avatar:last-child {
  margin-right: 0;
}

.rd-Webinare-proCare .container {
  max-width: 1440px !important;
  width: 100%;
}

.rd-Webinare-proCare .rd-landingpage-hero,
.rd-Webinare-proCare .rd-webinar-overview-section {
  padding-left: var(--rd-spacing-x-big);
  padding-right: var(--rd-spacing-x-big);
}

.rd-Webinare-proCare .rd-landingpage-hero {
  overflow: hidden;
}

.rd-Webinare-proCare .rd-landingpage-hero .rd-contentSubtitle,
.rd-Webinare-proCare .rd-landingpage-hero .rd-contentText {
  color: var(--rd-font-light);
}

.rd-Webinare-proCare .rd-landingpage-hero .rd-contentSubtitle {
  font-size: 44px;
  margin-bottom: 24px;
}

.rd-Webinare-proCare .rd-landingpage-hero .rd-contentTitle {
  color: var(--rd-font-light);
  font-size: var(--rd-fontsize-4);
  font-weight: var(--rd-fontweights-open-sans-0);
  line-height: 19px;
  margin-bottom: 0;
  display: none;
}

.rd-contentTitle-wrapper {
  margin-bottom: var(--rd-spacing-x-big);
}

.rd-Webinare-proCare .rd-landingpage-hero .rd-btnContainer+p {
  font-size: var(--rd-fontsize-4);
  font-weight: var(--rd-fontweights-open-sans-2);
  line-height: 170%;
  margin-top: var(--rd-spacing-x-big);
}

.rd-Webinare-proCare .rd-landingpage-hero .rd-containerImage img {
  margin-top: 0;
}


.rd-Webinare-proCare .rd-icon-union {
  gap: 2px !important;
  color: #526d26;
  background-color: #e7f0d9;
  border-radius: 24px;
  padding: 2px 8px;
  font-size: var(--rd-fontsize-3);
  height: 24px;
  align-items: center;
  display: flex;
  font-weight: var(--rd-fontweights-open-sans-0);
  max-width: max-content;
  margin: auto;
  margin-bottom: var(--rd-spacing-x-sm);
}

.rd-webinar-overview-section {
  padding: var(--rd-spacing-x-huge) 0;
}

.rd-webinar-overview-section .rd-contentSubtitle {
  margin-bottom: var(--rd-spacing-x-sm);
}

.rd-webinar-overview-section .rd-primary-btn-textlink {
  font-size: var(--rd-fontsize-5);
  font-weight: var(--rd-fontweights-open-sans-0);

}

.rd-webinar-overview__grid {
  margin-top: var(--rd-spacing-lg);
}

.rd-procare-mehrwert {
  background: linear-gradient(89deg, #03054C 19.88%, #FB7185 177.36%);
  border-radius: 16px;
  padding: 0 var(--rd-spacing-xx-lg);
  max-width: 1440px;
}

.rd-containerContent.rd-procare-mehrwert__content {
  padding: var(--rd-spacing-xx-lg) 0 var(--rd-spacing-xx-lg) var(--rd-spacing-xx-lg);
}

.rd-procare-mehrwert .rd-container {
  align-items: center;
  margin-bottom: 0;
  margin-top: 0;
  grid-template-areas: "CONTENT IMG";
}

.rd-procare-mehrwert__content .rd-contentTitle {
  color: var(--rd-primary-active);
  font-weight: var(--rd-fontweights-open-sans-2);
}

.rd-procare-mehrwert__content .rd-contentSubtitle,
.rd-procare-mehrwert__content p {
  color: var(--rd-font-light);
}

.rd-procare-mehrwert__content .rd-contentSubtitle {
  margin-bottom: var(--rd-spacing-x-sm);
}

.rd-procare-mehrwert__list {
  list-style: none;
  padding: 0;
  margin: var(--rd-spacing-md) 0 0;
  display: flex;
  flex-direction: column;
  gap: var(--rd-spacing-x-sm);
}

.rd-procare-mehrwert__list li {
  color: var(--rd-font-light);
  position: relative;
  font-size: var(--rd-fontsize-5);
  display: flex;
  gap: 8px;
  align-items: center;
}

.rd-procare-mehrwert__list li::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  mask-image: url("/src/img/2024/svg/icons/	rd-icon-check.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/	rd-icon-check.svg");
  mask-size: contain;
  mask-repeat: no-repeat;
  background-color: var(--rd-success-default);
  flex-shrink: 0;
}

.rd-procare-mehrwert .rd-containerImage img {
  width: 100%;
  max-width: 420px;
  display: block;
  margin-bottom: -64px;
}

.rd-procare-mehrwert .rd-containerImage {
  display: block !important;
}

.rd-contentTitle-wrapper {
  display: flex;
  gap: 16px;
  align-items: center;
}

.rd-contentTitle-wrapper img {
  width: 100%;
  max-width: 190px;
}

.rd-Webinare-proCare .rd-webinar-overview-modal__subtitle {
  color: #555C70;
}

.rd-Webinare-proCare .rd-webinar-overview-modal__subtitle a {
  color: #555C70;
  pointer-events: auto;
}

@media (max-width: 1200px) {
  .rd-Webinare-proCare .rd-landingpage-hero .rd-container {
    grid-template-areas: "CONTENT IMG";
    grid-template-columns: 1fr 1fr;
    gap: var(--rd-spacing-lg);
  }

  .rd-Webinare-proCare .rd-landingpage-hero .rd-containerImage {
    display: flex;
    justify-content: center;
  }

  .rd-Webinare-proCare .rd-landingpage-hero .rd-containerImage img {
    max-width: 560px;
    width: 100%;
  }

  .rd-Webinare-proCare .rd-landingpage-hero .rd-contentSubtitle {
    font-size: var(--rd-fontsize-11);
  }

  .rd-Webinare-proCare .rd-landingpage-hero .rd-contentSubtitle,
  .rd-Webinare-proCare .rd-landingpage-hero .rd-contentText {
    font-size: var(--rd-fontsize-6);
  }

  .rd-procare-mehrwert {
    padding: 0 var(--rd-spacing-lg)
  }
}

@media (max-width: 800px) {
  .rd-Webinare-proCare .rd-landingpage-hero .rd-container {
    grid-template-areas: "IMG" "CONTENT" !important;
    grid-template-columns: 100%;
    margin-bottom: 0 !important;
  }

  .rd-Webinare-proCare .rd-landingpage-hero .rd-containerImage {
    display: flex;
    justify-content: center;
  }

  .rd-Webinare-proCare .rd-landingpage-hero .rd-containerImage img {
    max-width: 420px;
    width: 100%;
  }



  .rd-Webinare-proCare .rd-landingpage-hero .rd-contentSubtitle {
    font-size: var(--rd-fontsize-11);
  }

  .rd-Webinare-proCare .rd-landingpage-hero {
    padding: var(--rd-spacing-lg) var(--rd-spacing-md) !important;


  }

  .rd-Webinare-proCare .rd-webinar-overview-section {
    padding: var(--rd-spacing-xxx-lg) var(--rd-fontsize-5);
  }

  .rd-Webinare-proCare .container {
    padding: 0 !important;
  }

  .rd-procare-mehrwert .rd-container {
    grid-template-areas: "CONTENT" "IMG" !important;
    grid-template-columns: 100%;
    margin-bottom: 0 !important;
  }

  .rd-procare-mehrwert .rd-containerImage {
    display: flex;
    justify-content: center;
  }

  .rd-procare-mehrwert .rd-containerImage img {
    width: 100% !important;
    margin-bottom: -24px;
  }

  .rd-containerContent.rd-procare-mehrwert__content {
    padding: 0;
  }


  .rd-procare-referenten-preview {
    flex-wrap: wrap;
    gap: var(--rd-spacing-x-sm);
  }

  .rd-homepage .container-fluid.rd-procare-mehrwert {
    padding: var(--rd-spacing-x-big) !important;
    margin-left: var(--rd-spacing-md);
    margin-right: var(--rd-spacing-md);
  }

  .rd-Webinare-proCare .rd-landingpage-hero .rd-btnContainer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    gap: 16px;
    padding: var(--rd-spacing-md);
    background: white;
    z-index: 100;
    border-top: 1px solid #e5e7eb;
  }
}

@media (max-width: 600px) {
  .rd-Webinare-proCare section.rd-homepage-freeTrialBlueBox p br {
    display: none !important;
  }


  .rd-webinar-overview-modal__webinar-img {
    display: none;

  }

  .rd-webinar-overview-modal__subtitle {
    font-size: var(--rd-fontsize-4);
  }

  .rd-webinar-overview-modal__webinar {
    grid-template-columns: auto 20px;
  }

  .rd-webinar-overview-modal__title {
    font-size: var(--rd-fontsize-6);
  }
}